## net.sf.statcvs.pages.xml
Class DirectoriesXml

    java.lang.Object
      net.sf.statcvs.pages.xml.DirectoriesXml

    public class DirectoriesXml

extends java.lang.Object

Constructor Summary
`DirectoriesXml(ReportConfig config)`

Method Summary
`org.jdom.Element` `toFile()` returns jdom element which contains data extracted from the SortedSet of directories

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DirectoriesXml

    public DirectoriesXml(ReportConfig config)

Parameters:
  `config` - Configuration and data for the report suite

Method Detail

### toFile

    public org.jdom.Element toFile()

  returns jdom element which contains data extracted from the SortedSet of directories